{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block title %} {{emp.first_name}} {{emp.last_name}} | Edit Bank Account {% endblock title %}

{% block content %}
<div class="column is-one-third is-offset-one-third">
    <div class="section card">
        <h3 class="title is-3 has-text-centered mb-6">Edit bank account</h3>
        <form action="{% url 'bank_account_edit' bank_id=acc.id empid=emp.emp_id %}" method="POST">
            {% csrf_token%}
            {{form|crispy}}
            <button type="submit" class="button is-link"> Save </button>
        </form>
    </div>
</div>
{% endblock content %}